<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
require( "inc/conf.inc.php" );
require( "inc/check.php" );
$theme = $row['theme'];
$login = $row['login'];

echo "<title>Online</title>";
if ( 20 < $theme)
{
echo "<link rel=\"StyleSheet\" type=\"text/css\" href=\"style/0".$s.".css\"></head><body><div class=\"logo\"></div>";
}
if ( 0 or 1 or 2 or 3 or 4 or 5  or 6 or 7 or 8 or 9 or 10 == $theme)
{
echo "<style type=\"text/css\">";
echo "body { font-size: {$fs}; color: {$tcol}; background-color: {$bcol}; text-align: center }";
echo "a:link,a:visited { text-decoration: none; color: {$lcol} }";
echo "div { border-style:solid; border-width: 1px; background-color: {$rcol} }";

echo "</style>";
echo "</head>";
echo "<body>";
}
if ( 20 < $theme)
{
echo "<div class=\"title\">";
}
echo "Смориш кто где?, <b>$login</b>!</br>";
if ( 20 < $theme)
{
echo "</div><div class=\"b\">";
}
$q_count = @mysql_query( @"SELECT count(*) FROM users WHERE ltime>'".@intval( @time( ) - 300 )."'" );
$count = @mysql_fetch_array( @$q_count );
echo "<div class=t>В чате <b>[".$count['count(*)']."]</b> чел.</div>";
$q = @mysql_query( "select `var`,`name` from setts order by var;" );
while ( $droom = @mysql_fetch_array( @$q ) )
{
$q_online = @mysql_query( @"SELECT `login` FROM users WHERE ltime>'".@intval( @time( ) - 300 )."' AND lroom='".@$droom['var']."' order by ltime desc;" );
echo "<a href=\"room.php?id={$id}&amp;pass={$pass}&amp;rm=".$droom['var']."&amp;ref={$ref}\">".$droom['name'].":</a><br/>";
while ( $donline = @mysql_fetch_array( @$q_online ) )
{
$flag = true;
echo $donline['login'].", ";
}
echo "<br/>";
}
echo "<a href=\"enter.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожая:</a><br/>";
$q_online = mysql_query( "SELECT `login` FROM users WHERE ltime>'".intval( time( ) - 300 )."' AND `lroom`='11' order by ltime desc;" );
while ( $donline = mysql_fetch_array( $q_online ) )
{
print $donline['login'].", ";
}
echo "<div class=\"bottom\">";  /// Нижний логотип
require("inc/coper.php");        /// Копирайт
$end = gettime( );
echo "<p align=\"center\">";
echo "[".round( $end - $mystart, 5 )."]";
echo "</p></body></html>";
mysql_close( $link );
?>